{
	"104001411_0": "Blue Rabbit - Part One",
	"104001411_1": "\"I'll need to perform maintenance on your Gears due to the recoil produced by the annihilation barrier.\"",
	"104001411_2": "\"Please, we should be thanking you. You did amazingly well considering how little time you had.\"",
	"104001411_3": "\"It's thanks to you that I'm now filled with a lot less regret than before.\"",
	"104001411_4": "\"I will try to remove the recoil's contamination as soon as possible.\"",
	"104001411_5": "\"You're such a reliable little kiddo.\"",
	"104001411_6": "\"But you're a kid too...\"",
	"104001411_7": "\"Hm? I'm all grown up, though.\""
}